Apple macOS まで10.12.3 Kernel Local Privilege Escalation

CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
7.6$0-$5k0.00

脆弱性が Apple macOS まで10.12.3 内に見つかりました。この脆弱性は 重大 として分類されました。 この脆弱性により影響を受けるのは、コンポーネント【Kernel】の未知の機能です。 未知の値で改ざんすることが、 Local Privilege Escalationを突く攻撃に繋がります。 この問題をCWEでは、CWE-189 と定義しました。 このバグは 2017年03月27日に発見されました。 この脆弱性は 2017年03月27日に Google Project Zeroの Ian Beerより「Website」の アドバイザリーにて 「HT207615」として 紹介されました。 アドバイザリーは support.apple.com で共有されています。

この脆弱性は CVE-2017-2474 として知られています。 CVEの割り当ては 2016年12月01日 に行われました。 攻撃はローカルでアプローチされなければなりません。 入手できる技術的詳細情報はありません。 さらに、入手できるエクスプロイトツールが存在します。 エクスプロイトツールは一般に公開されており、悪用される可能性があります。 現時点で、エクスプロイトツールの価格はおそらく米ドルで約$0-$5kです。 アドバイザリーは次を指摘しています。

An off-by-one issue was addressed through improved bounds checking.

このエクスプロイトツールは proof-of-concept として宣言されています。 エクスプロイトツールは exploit-db.com からダウンロードできます。 0dayとして、推定される闇市場取引価格はおよそ $5k-$25k でした。 脆弱性スキャナーNessusはID【99264 (Apple TV < 10.2 Multiple Vulnerabilities)】のプラグインを提供しています。ターゲット環境における不具合の有無を判定するのに役立ちます。 これは分類【Misc. 】に割り振られています。 プラグインはタイプ【 r 】のコンテキストで実行されています。

バージョン 10.12.4 をアップグレードすることで、この問題に対処できます。 影響を受けているコンポーネントのアップグレードを推奨します。 考えられる回避策が、すぐにとして脆弱性の公開後公表されました 。

脆弱性は「SecurityFocus (BID 97137) , Tenable (99264)」等の脆弱性データベースにも文書化されています。

製品情報

タイプ

ベンダー

名前

バージョン

ライセンス

CPE 2.3情報

CPE 2.2情報

CVSSv4情報

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

CVSSv3情報

VulDB ベースメタスコア: 8.0
VulDB 一時的なメタスコア: 7.6

VulDB ベーススコア: 8.2
VulDB 一時的なスコア: 7.4
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 7.8
NVD 方向性: 🔍

CVSSv2情報

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔍
VulDB 一時的なスコア: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 🔍

悪用する情報

クラス: Local Privilege Escalation
CWE: CWE-189
CAPEC: 🔍
ATT&CK: 🔍

ローカル: はい
リモート: いいえ

可用性: 🔍
アクセス: パブリック
ステータス: Proof-of-Concept
ダウンロード: 🔍

EPSS Score: 🔍
EPSS Percentile: 🔍

価格予測: 🔍
現在の価格評価: 🔍

0-Day解除解除解除解除
本日解除解除解除解除

Nessus ID: 99264
Nessus 名前: Apple TV < 10.2 Multiple Vulnerabilities
Nessus ファイル: 🔍
Nessus リスク: 🔍
Nessus ファミリー: 🔍
Nessus Context: 🔍

OpenVAS ID: 801105
OpenVAS 名前: Apple Mac OS X Multiple Vulnerabilities-HT207615
OpenVAS ファイル: 🔍
OpenVAS ファミリー: 🔍

Exploit-DB: 🔍

脅威インテリジェンス情報

関心: 🔍
アクティブ アクター: 🔍
アクティブな APT グループ: 🔍

対策情報

推奨: アップグレード
ステータス: 🔍

リアクション時間: 🔍
0day日時: 🔍
暴露日時: 🔍
エクスプロイト遅延日時: 🔍

アップグレード: macOS 10.12.4

タイムライン情報

2016年12月01日 🔍
2017年03月27日 +116 日 🔍
2017年03月27日 +0 日 🔍
2017年03月27日 +0 日 🔍
2017年03月27日 +0 日 🔍
2017年03月28日 +1 日 🔍
2017年04月01日 +3 日 🔍
2017年04月04日 +3 日 🔍
2017年04月04日 +0 日 🔍
2017年04月10日 +6 日 🔍
2022年11月20日 +2050 日 🔍

ソース情報

ベンダー: apple.com

アドバイザリー: HT207615
調査者: Ian Beer
組織: Google Project Zero
ステータス: 確認済み
確認: 🔍

CVE: CVE-2017-2474 (🔍)
SecurityTracker: 1038138
SecurityFocus: 97137 - Apple iOS/tvOS/macOS/watchOS Multiple Security Vulnerabilities
OSVDB: - CVE-2017-2474 - Apple - Multiple Products - Privilege Escalation Issue

scip Labs: https://www.scip.ch/en/?labs.20180712

エントリ情報

作成済み: 2017年03月28日 11:13
更新済み: 2022年11月20日 08:49
変更: 2017年03月28日 11:13 (85), 2020年08月25日 18:47 (6), 2022年11月20日 08:49 (5)
完了: 🔍
Cache ID: 3:5F2:40

討論

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Do you want to use VulDB in your project?

Use the official API to access entries easily!